dolphin(1)

NAME
dolphin - File manager for TDE focusing on usability

SYNOPSIS
dolphin [Qt-options][TDE-options][URL]

DESCRIPTION
 dolphin is not intended to be a competitor to Konqueror, the default TDE
 file manager: Konqueror acts as universal viewer being able to show HTML
 pages, text documents, directories and a lot more, whereas dolphin focuses
 on being only a file manager. This approach allows to optimize the user
 interface for the task of file management.

FEATURES

* Navigation bar (breadcrumbs)

* View properties remembered for each folder

* Split views

* Network transparency

* Undo/redo functionality

* Renaming of a variable number of selected items in one step.

OPTIONS

  Generic Options:

  --help
Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

  Arguments:

  URL
Document to open

HOMEPAGE
Homepage: http://enzosworld.gmxhome.de/

AUTHOR
This manual page was written by Varun Hiremath <varunhiremath@gmail.com>, for the Debian project (but may be used by others).